 <!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="css/estilos.css">
    <title>Document</title>

    <!--<style type="text/css">
        body {
            color:purple;
            background-color: #d8da3d;
        }
    </style>-->

</head>
<body>
    
    <div id="first">
        <p> Parrafo </p>
    </div>
    
    <div id="second">
        <span>Capa</span>
    </div>

    
    <!-- <p style="font-size: 12pt; color: fuchsia;" > Texto </p> -->
</body>
</html>